このセクションの記事一覧はこちら

特定のバージョン以上でないと使えない機能を、非対応のバージョンで開くとどうなりますか?

以下のような事象が起きることが想定されます。

  • アプリが落ちる
  • 画面が真っ白になる
  • 機能自体が表示されない

上記以外にも予期せぬ事象が発生する場合がございますので、新しい機能をご利用いただく際には必ず最新のバージョンへのアップデートをお願いいたします。

非対応のバージョンのアプリの挙動については、サポート対象外となりますのでご了承ください。

参考:『アプリのバージョンアップとはなんですか?

不明点はございますか? お気軽にお問い合わせください >

不明点はございますか? お気軽にお問い合わせください >